@import "../../../styles.scss";

.nav-bar {
    width: 100vw;
    height: 100vh;
    .bar {
        height: $bar;
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
        padding: 0px 10px 0px 10px;
        .logo {
            width: 30px;
            // height: 30px;
            // border-radius: 50%;
            margin-right: 10px;
        }
        .sub-title {
            color: $main;
            margin-right: 10px;
        }
        .menu {
            margin-right: 10px;
        }
    }

    .menu-item {
        padding-left: 10px;
    }
    .menu-hover :hover {
        background-color: $main;
    }

    .menu-item-select {
        padding-left: 5px;
        border-left: 5px solid $main;
    }

    .menu-box {
        position: fixed;
        top: 60px;
        left: 0px;
        padding: 10px;
        background-color: white;
        z-index: 200;
        height: calc(100vh - 60px);
        width: 400px;
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    }
    .nav-body {
        height: calc(100vh - $bar);
    }
    .noti {
        position: fixed;
        top: 70px;
        right: 10px;
        width: 300px;
        background-color: white;
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
        padding: 10px;
        .icon-status {
            font-size: 15px;
            vertical-align: middle;
            margin-right: 5px;
            color: purple;
        }
        .icon-close {
            color: green;
        }
    }
}
